Subject: Re: [PATCH 6/6] ARM: dts: bcm283x: Add missing GPIO line names

From: Eric Anholt <[email-masked]>
Date: Mon, 21 Jan 2019 12:27:23 -0800

Stefan Wahren <[email-masked]> writes:

> The GPIO sysfs is deprecated and disabled in the defconfig files.
> So in order to motivate the usage of the new GPIO character device API
> add the missing GPIO line names for Raspberry Pi 2 and 3. In the lack
> of full schematics i would leave all undocumented pins as unnamed.

I didn't cross-check the GPIOs against schematics this time, but I trust
your attention to detail on this.

Series is:

Reviewed-by: Eric Anholt <[email-masked]>
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel